Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Archive de la liste aide - [Aide] faille openssl
Le 8 avr. 2014 à 15:40, Peko <papa.papa.echo at gmail.com> a écrit :

> c'est un peu le désordre, ton fichier. supprime les lignes qui commencent
> par un # (commentaire)

c’est fait !

> 
>> De ce que je comprends ici http://www.debian.org/security/ le dépôt est
> censé être à jour non ?
> 
> non, c'est http://security.debian.org/
> 

oui mais si dans ton navigateur tu vas sur security.debian.org tu es redirigé vers l’adresse que j’ai indiquée.

> 
> 
> Je viens de faire sous droits root en commande:
> 
> aptitude update && aptitude safe-upgrade
> 
> et cela a installé:(évidemment sur une version 64bits (amd64))
> 
> Prendre :  1 http://security.debian.org/ wheezy/updates/main libssl-doc all
> 1.0.1e-2+deb7u5 [1 201 kB]
> Prendre :  2 http://security.debian.org/ wheezy/updates/main libssl-dev
> amd64 1.0.1e-2+deb7u5 [1 749 kB]
> Prendre :  3 http://security.debian.org/ wheezy/updates/main libssl1.0.0
> amd64 1.0.1e-2+deb7u5 [1 257 kB]
> Prendre :  4 http://security.debian.org/ wheezy/updates/main libyaml-0-2
> amd64 0.1.4-2+deb7u4 [58,2 kB]
> Prendre :  5 http://security.debian.org/ wheezy/updates/main openssh-client
> amd64 1:6.0p1-4+deb7u1 [1 025 kB]
> Prendre :  6 http://security.debian.org/ wheezy/updates/main libxalan2-java
> all 2.7.1-7+deb7u1 [3 343 kB]
> Prendre :  7 http://security.debian.org/ wheezy/updates/main openssl amd64
> 1.0.1e-2+deb7u5 [700 kB]
> 
> Je suppose que c'est à jour, mais je vais vérifier.
> 

je viens de le faire, ça fonctionne. mais je voulais éviter l’upgrade de tous les paquets non mis à jour : il y avait des MAJ d’apache, de mysql, de php … j’avais peur d’introduire des problèmes sur les applis web utilisées sur ce serveur.

Carmelo

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons